httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Luca Toscano <toscano.l...@gmail.com>
Subject Re: [users@httpd] Apache upgrade 2.2 -> 2.4 and "PerlAuthenHandler Authen::Simple::IMAP"
Date Wed, 20 Feb 2019 05:58:55 GMT
Hi again,

Can you use something like LogLevel warn perl:trace8 and see if you
get more info in the error log?

Luca

Il giorno mer 20 feb 2019 alle ore 02:23 Jobst Schmalenbach
<jobst@barrett.com.au> ha scritto:
>
> On Mon, Feb 18, 2019 at 07:47:20AM +0100, Luca Toscano (toscano.luca@gmail.com) wrote:
> > Hi Jobst,
> >
> > Il giorno lun 18 feb 2019 alle ore 04:05 Jobst Schmalenbach
> > <jobst@barrett.com.au> ha scritto:
> >
> > Have you installed the perl Authen::Simple::IMAP library? This seems
> > more a Perl issue than a httpd one.. I'd follow up with the mod_perl
> > community support (the module is not part of the standard httpd
> > distribution - https://perl.apache.org/maillist/index.html).
>
> I did via yum.
> I tested it via a small perl script, too, nothing wrong with that.
>
> THe problem I cannot see any error messages in the logs, nothing.
> If I could I would have some info, but its plain nothing.
>
> Jobst
>
>
>
> --
> f u cn rd ths, u cn gt a gd jb n cmptr prgmmng. [Anon]
>
>   | |0| |   Jobst Schmalenbach, General Manager
>   | | |0|   Barrett & Sales Essentials
>   |0|0|0|   +61 3 9533 0000, POBox 277, Caulfield South, 3162, Australia
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
> For additional commands, e-mail: users-help@httpd.apache.org
>

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message